{
	"name": "@digi/skolverket-react",
	"version": "18.0.0-beta.5",
	"sideEffect": false,
	"peerDependencies": {
		"@digi/skolverket": "18.0.0-beta.5",
		"react": "^18.0.0 || ^17.0.0",
		"react-dom": "^18.0.0 || ^17.0.0"
	},
	"dependencies": {
		"tslib": "^2.3.0"
	},
	"types": "index.esm.d.ts",
	"files": [
		"src/",
		"index.esm.d.ts",
		"index.esm.js"
	],
	"license": "MIT"
}
